
.wrap-filter {
    position: relative;
    background: linear-gradient(141.08deg, #0a69da 32.24%, #0856c8 115.93%, #0231a5 164.9%);
    z-index: 2;
}
.wrap-filter.fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}
.mark-filter-sdk {
    width: 100%;
    height: 80px;
    display: none;
}
.mark-filter-sdk.active {
    display: block;
}
.b__tabcontent--search {
    position: relative;
    width: 100%;
    max-width: 1410px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.b__tabcontent--search-content {
    width: calc(100% - 62px);
    z-index: 1;
    padding: 12px 0 5px 20px;
}
.b__tabcontent--search-block {
    width: 140px;
    margin-right: 30px;
}
.b__tabcontent--search-block-dropdown {
    text-transform: uppercase;
    cursor: pointer;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    height: 16px;
    font-weight: 400;
}
.b__tabcontent--search-block-dropdown .cicon {
    mask: url('../images/icon-dropdown.svg') no-repeat center;
    -webkit-mask: url('../images/icon-dropdown.svg') no-repeat center;
    background-color: #fff;
    border: none;
    display: inline-block;
    width: 8px;
    height: 10px;
    margin-left: 19px;
}
.b__tabcontent--search-block-text {
    margin-top: 1px;
    font-weight: 700;
    font-size: 16px;
    line-height: 26px;
    color: #fff;
    text-overflow: ellipsis;
    width: 100%;
    word-break: break-word;
    height: 26px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.b__tabcontent--search-input {
    width: calc(100% - 5* 170px);
    margin-top: -8px;
    position: relative;
}
.b__tabcontent--search-input .b__tabcontent--search-block-text {
    margin-top: 0;
    background-color: white;
    height: 42px;
    border-radius: 42px;
}
.b__tabcontent--search-input .b__tabcontent--search-btn-submit {
    position: absolute;
    right: 0;
    top: 0;
    height: 42px;
    line-height: 42px;
    background: #163668;
    border-radius: 30px;
    border: none;
    padding: 0 20px;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    z-index: 1;
    overflow: hidden;
}
.b__tabcontent--search-input .b__tabcontent--search-btn-submit:hover {
    background: #1ba79c;
}
.b__tabcontent--search-input .b__tabcontent--search-btn-submit:disabled {
    opacity: 1;
    cursor: not-allowed;
}
.b__tabcontent--search-input input {
    width: 100%;
    padding: 0 12px;
    margin: 0;
    background-color: transparent;
    border: 0;
    color: #333;
    font-size: 16px;
    line-height: 42px;
    height: 42px;
    font-weight: 400;
    font-size: 16px;
    text-overflow: ellipsis;
}
.b__tabcontent--search-input input::placeholder {
    color: #888;
}
.b__tabcontent--search-btn {
    display: flex;
    align-items: center;
}
.b__tabcontent--search-btn-reset {
    height: 42px;
    width: 42px;
    background: #f0f2f6;
    border-radius: 30px;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 1;
}
.b__tabcontent--search-btn-reset:hover {
    background: #1ba79c;
}
.b__tabcontent--search-btn-reset:hover .cicon {
    background-color: #fff;
}
.b__tabcontent--search-btn-reset:disabled {
    opacity: 1;
    cursor: not-allowed;
}
.b__tabcontent--search-btn-reset .cicon {
    mask: url('../images/icon-reset.svg') no-repeat center;
    -webkit-mask: url('../images/icon-reset.svg') no-repeat center;
    background-color: #888;
    border: none;
    display: block;
    width: 16px;
    height: 26px;
}

.b__mainContent--rows .b__title {
    font-size: 22px;
    line-height: 28px;
}
.breadcrumb {
    background-color: transparent;
}
@media screen and (max-width: 1439px) {
    .b__tabcontent--search .b__tabcontent--search-content {
        padding-left: 10px;
   }
    .b__tabcontent--search .b__tabcontent--search-input {
        width: calc(100% - 5* 170px);
   }
}
@media screen and (max-width: 1399px) {
    .b__tabcontent--search .b__tabcontent--search-input {
        width: calc(100% - 5* 170px);
   }
}
@media screen and (max-width: 1365px) {
    .b__tabcontent--search .b__tabcontent--search-block {
        margin-right: 15px;
   }
    .b__tabcontent--search .b__tabcontent--search-block-text {
        font-size: 16px;
   }
    .b__tabcontent--search .b__tabcontent--search-input {
        width: calc(100% - 5* 170px);
   }
    .b__tabcontent--search .b__tabcontent--search-input input {
        font-size: 16px;
        text-overflow: ellipsis;
   }
}
@media screen and (max-width: 1280px) {
    .b__tabcontent--search .b__tabcontent--search-block {
        margin-right: 10px;
        width: 120px;
   }
    .b__tabcontent--search .b__tabcontent--search-input {
        width: calc(100% - 5* 150px);
   }
    .b__tabcontent--search .b__tabcontent--search-input input {
        font-size: 14px;
        text-overflow: ellipsis;
   }
    .b__tabcontent--search .b__tabcontent--search-block-text {
        font-size: 14px;
   }
}
@media screen and (max-width: 1165px) {
    .b__tabcontent--search .b__tabcontent--search-input {
        width: calc(100% - 5* 130px);
   }
}
.quick-filter {
    display: block;
    padding: 20px 0 30px;
}
.quick-filter .quick-filter-top {
    margin-bottom: 30px;
}
.quick-filter .menu-item {
    border-radius: 20px;
    background: #f0f2f6;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-right: 15px;
}
.quick-filter .menu-item .main-text {
    width: 100%;
    padding: 7px 20px;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    text-transform: capitalize;
    color: #333;
}
.quick-filter .menu-item.selected {
    background-color: #163668;
}
.quick-filter .menu-item.selected .main-text {
    color: #fff;
}
.quick-filter .b__mainContent--rows {
    display: block;
}
.quick-filter .b__mainContent--rows_info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.quick-filter .b__mainContent--rows_info p {
    color: #333;
    margin: 0;
}
.quick-filter .wrap-sort {
    display: flex;
    align-items: center;
}
.quick-filter .btn {
    display: flex;
    margin-right: 15px;
    flex-direction: row;
    align-items: flex-start;
    font-size: 14px;
    box-shadow: none !important;
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    text-transform: capitalize;
    border-radius: 30px;
    background: #f0f2f6;
    color: #333;
}
.quick-filter .btn.active {
    background-color: #163668;
    color: #fff;
}
.quick-filter .list-mode {
    display: flex;
    align-items: center;
    margin: 0 0 0 15px;
}
.quick-filter .list-mode .btn-mode {
    width: 40px;
    height: 40px;
    box-sizing: border-box;
    display: block;
    margin-left: 10px;
    position: relative;
}
.quick-filter .list-mode .btn-mode::before {
    content: "";
    background-color: #333;
    border: none;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 5px;
}
.quick-filter .list-mode .btn-mode:first-child {
    margin-left: 0;
}
.quick-filter .list-mode .btn-mode .icon-map::before {
    content: "";
    background-color: #333;
    border: none;
    display: block;
    width: 100%;
    height: 100%;
    mask: url("../images/icon_maps.svg") no-repeat center/24px auto;
    -webkit-mask: url("../images/icon_maps.svg") no-repeat center/24px auto;
    position: absolute;
    top: 0;
    left: 0;
}
.quick-filter .list-mode .btn-mode.map::before {
    background: #f0f2f6;
}
.quick-filter .list-mode .btn-mode.active {
    background: #eff0f7;
}
.quick-filter .list-mode .icon-gird::before {
    mask: url("../images/icon_grid.svg") no-repeat center/12px auto;
    -webkit-mask: url("../images/icon_grid.svg") no-repeat center/12px auto;
}
.quick-filter .list-mode .map:hover::after {
    content: "Chế độ bản đồ";
    font-weight: 500;
    font-size: 14px;
    background: url("../images/icon-hover-map.svg") no-repeat center/contain;
    height: 50px;
    width: 139px;
    position: absolute;
    top: -55px;
    right: 0;
    display: block;
    color: #fff;
    line-height: 45px;
    text-align: center;
}
.quick-filter .list-mode .map.btn-mode-en:hover::after {
    content: "Map mode";
}
@media screen and (max-width: 1024px) {
   .b__mainProject {
    margin-top: 30px;
   }
}


/*---------- sidebar css ----------*/
.b__siderbar {
    border: 1px solid #aaa;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 20px;
}
.b__siderbar.no-data {
    border: none;
    background: transparent;
    box-shadow: none;
}
.b__siderbar .b__siderbar--ls {
    border-bottom: 1px solid #aaa;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
.b__siderbar .b__siderbar--ls:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.b__siderbar .b__siderbar--ls h3 {
    font-size: 18px;
    color: #333;
    font-weight: 700;
    margin-bottom: 18px;
}
.b__siderbar .b__siderbar--ls.b__siderbar--twoCollum {
    border-bottom: none;
}
.b__siderbar .b__siderbar--ls.b__siderbar--twoCollum ul {
    display: flex;
    flex-wrap: wrap;
}
.b__siderbar .b__siderbar--ls.b__siderbar--twoCollum ul li {
    flex-basis: 50%;
    max-width: 50%;
}
.b__siderbar .b__siderbar--ls.active .b__siderbar--rows ul li {
    display: block !important;
}
.b__siderbar .b__siderbar--ls.active .b__siderbar--rows .b__collapse {
    margin-top: 15px;
}
.b__siderbar .b__siderbar--ls.active .b__siderbar--rows .b__collapse::after {
    content: '';
    background: url(../images/i-dropdown.svg) no-repeat center;
    transform: rotate(180deg);
    height: 5px;
    width: 18px;
    position: absolute;
    top: 8px;
}
.b__siderbar .b__siderbar--rows .b__collapse {
    display: block;
    position: relative;
    cursor: pointer;
    font-size: 14px;
    line-height: 20px;
    color: #1ba79c;
    text-align: center;
    margin: 0;
}
.b__siderbar .b__siderbar--rows .b__collapse::after {
    content: '';
    background: url(../images/i-dropdown.svg) no-repeat center;
    height: 5px;
    width: 18px;
    position: absolute;
    top: 7px;
}
.b__siderbar .b__siderbar--rows ul {
    padding: 0 5px 0 0;
    margin: 0;
   /* margin: 0 0 15px;
    */
   /* max-height: 280px;
    */
    overflow: hidden;
}
.b__siderbar .b__siderbar--rows ul::-webkit-scrollbar {
    width: 8px;
}
.b__siderbar .b__siderbar--rows ul li {
    list-style: none;
    margin-bottom: 10px;
    display: none;
}
.b__siderbar .b__siderbar--rows ul li.active {
    display: block;
}
.b__siderbar .b__siderbar--rows ul li .link-checkbox {
    display: block;
    width: 100%;
    padding: 5px 0px 5px 31px;
    color: #333;
    position: relative;
}
.b__siderbar .b__siderbar--rows ul li .link-checkbox .ms-value {
    color: #888;
}
.b__siderbar .b__siderbar--rows ul li .link-checkbox:hover {
    color: #f6891f;
    text-decoration: none;
}
.b__siderbar .b__siderbar--rows ul li .link-checkbox::before {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    left: -14px;
    top: 2px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1;
    border: 1.5px solid #aaa;
    background: #fff none;
    position: absolute;
    left: 0px;
    top: 15px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 3px;
}
.b__siderbar .b__siderbar--rows ul li .link-checkbox.active::before {
    border: none;
    background: #f6891f url(../images/icon-checked.svg) no-repeat center center/10px auto;
}
.b__siderbar .b__siderbar--rows ul li:last-child {
    margin-bottom: 0;
}
/*---------- end sidebar css ----------*/



.b__mainContent--wapper {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    padding: 20px 0;
}
.b__mainContent--wapper .b__mainContent--info {
    position: relative;
}


.b__mainContent--wapper .b__mainContent--info.map-left-content .b__mainProduct.no-result {
    justify-content: center;
    max-width: 100%;
}

.b__mainContent--wapper .b__mainContent--info.map-left-content .b__pagination {
    margin-bottom: 30px;
}

.wrap-pagination {
    padding: 20px 0 56px;
    display: block;
}
.wrap-pagination .pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    width: 100%;
}
.wrap-pagination .pagination li {
    list-style: none;
    margin: 0 5px;
}
.wrap-pagination .pagination li a.page-link {
    border: none;
    color: #333;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: none !important;
    border-radius: 50%;
    background: transparent none;
    position: relative;
    padding: 3px 0;
    margin: 0;
    text-align: center;
    line-height: 35px;
    font-weight: 500;
    font-size: 16px;
}
.wrap-pagination .pagination li a.page-link:hover {
    background: transparent none;
    background: #f6891f;
    color: #fff !important;
    display: block;
    border: none;
}
.wrap-pagination .pagination li a.page-link:hover .ion-ios-arrow-left::before, .wrap-pagination .pagination li a.page-link:hover .ion-ios-arrow-right::before {
    background: #fff;
}
.wrap-pagination .pagination li:first-child a.page-link, .wrap-pagination .pagination li:last-child a.page-link {
    border-radius: 50%;
}
.wrap-pagination .pagination li.active a.page-link {
    background: #f6891f;
    color: #fff !important;
    display: block;
    border: none;
}
.wrap-pagination .pagination li .ion-ios-arrow-left::before {
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    content: '';
    display: block;
    width: 32px;
    height: 32px;
    mask: url('../images/arrow-left-long.svg') no-repeat center;
    -webkit-mask: url('../images/arrow-left-long.svg') no-repeat center;
    background-color: #333;
}
.wrap-pagination .pagination li .ion-ios-arrow-right::before {
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    position: absolute;
    content: '';
    display: block;
    width: 32px;
    height: 32px;
    mask: url('../images/arrow-right-long.svg') no-repeat center;
    -webkit-mask: url('../images/arrow-right-long.svg') no-repeat center;
    background-color: #333;
}
.wrap-pagination .pagination li.disabled span::before {
    opacity: 0.3;
}
.wrap-pagination .more-info {
    font-size: 16px;
    line-height: 24px;
    display: block;
    margin: 0;
    padding: 20px 0 0;
    text-align: center;
    font-weight: 400;
    color: #333;
}


.wrap-banner--desc {
    max-width: 1440px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    padding-top: 450px;
    z-index: 1;
    position: relative;
}

.wrap-banner--desc .b__title {
    font-weight: bold;
    font-size: 55px;
    line-height: 70px;
    letter-spacing: 0;
    color: #fff;
    margin-bottom: 24px;
    flex: 0 0 100%;
    text-align: center;
    padding: 0;
    text-shadow: 0px 4px 16px rgba(13, 38, 59, 0.5);
}

.wrap-banner--desc .p__desc {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.75px;
    color: #fff;
    margin-bottom: 60px;
    text-transform: uppercase;
    flex: 0 0 100%;
    text-align: center;
    text-shadow: 0px 0px 12px rgba(27, 35, 41, 0.5);
}

.wrap-banner--desc .b__search--buy {
    flex: 0 0 100%;
}

.wrap-banner--desc .b__search--buy .nav-tabs {
    padding: 0;
    margin: 0 0 10px;
    display: flex;
    border: none;
}

.wrap-banner--desc .b__search--buy .nav-tabs .btn {
    padding: 0 30px;
    height: 40px;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    margin-right: 10px;
    cursor: pointer;
    background: #f0f2f6;
    color: #333;
    box-shadow: 0px 2px 4px rgba(51, 51, 51, 0.25) !important;
    border-radius: 20px;
    text-transform: uppercase;
}

.wrap-banner--desc .b__search--buy .nav-tabs .btn:hover,
.wrap-banner--desc .b__search--buy .nav-tabs .btn.active {
    background: #163668;
    color: #fff;
}

.wrap-banner--desc .b__search--buy .b__tabcontent--search {
    position: relative;
    width: 100%;
    max-width: 1410px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 20px;
    padding: 30px;
}

.wrap-banner--desc .b__search--buy .b__tabcontent--search::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(141.08deg, #0a69da 32.24%, #0856c8 115.93%, #0231a5 164.9%);
    opacity: 0.9;
    border-radius: 20px;
}

.wrap-banner--desc .b__search--buy .b__tabcontent--search-content {
    z-index: 1;
    width: 100%;
}

.wrap-banner--desc .b__search--buy .b__tabcontent--search-block {
    width: 180px;
    margin-right: 20px;
}

.wrap-banner--desc .b__search--buy .b__tabcontent--search-block-dropdown {
    text-transform: uppercase;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    line-height: 26px;
    height: 26px;
    font-weight: 400;
}

.wrap-banner--desc .b__search--buy .b__tabcontent--search-block-dropdown .cicon {
    mask: url('../images/icon-dropdown.svg') no-repeat center;
    -webkit-mask: url('../images/icon-dropdown.svg') no-repeat center;
    background-color: #fff;
    border: none;
    display: inline-block;
    width: 8px;
    height: 10px;
    margin-left: 10px;
}

.wrap-banner--desc .b__search--buy .b__tabcontent--search-block-text {
    margin-top: 15px;
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    color: #fff;
    text-overflow: ellipsis;
    width: 100%;
    word-break: break-word;
    height: 26px;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.wrap-banner--desc .b__search--buy .b__tabcontent--search-input {
    width: calc(100% - 5*170px);
    position: relative;
}

.wrap-banner--desc .b__search--buy .b__tabcontent--search-input .b__tabcontent--search-block-text {
    margin-top: 0;
    background-color: white;
    height: 60px;
    border-radius: 60px;
}

.wrap-banner--desc .b__search--buy .b__tabcontent--search-input input {
    width: 100%;
    padding: 0 0 0 25px;
    margin: 0;
    background-color: transparent;
    border: 0;
    color: #333;
    font-size: 18px;
    line-height: 60px;
    height: 60px;
    font-weight: 400;
}

.wrap-banner--desc .b__search--buy .b__tabcontent--search-input input::placeholder {
    color: #888;
}

.wrap-banner--desc .b__search--buy .b__tabcontent--search-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
    height: 60px;
    background: #163668;
    border-radius: 40px;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    cursor: pointer;
}

.wrap-banner--desc .b__search--buy .b__tabcontent--search-btn .cicon {
    background: url('/images/icon-search.svg') no-repeat center;
    border: none;
    display: block;
    width: 35px;
    height: 35px;
}

.wrap-banner--desc .b__search--buy .b__tabcontent--search-btn:hover {
    background: #1ba79c;
}

@media screen and (max-width: 1365px) {
    .wrap-banner--desc .b__search--buy .b__tabcontent--search {
        padding: 15px;
    }

    .wrap-banner--desc .b__search--buy .b__tabcontent--search .b__tabcontent--search-block {
        margin-right: 15px;
    }

    .wrap-banner--desc .b__search--buy .b__tabcontent--search .b__tabcontent--search-block-text {
        font-size: 16px;
    }

    .wrap-banner--desc .b__search--buy .b__tabcontent--search .b__tabcontent--search-input {
        width: calc(100% - 5*150px);
    }

    .wrap-banner--desc .b__search--buy .b__tabcontent--search .b__tabcontent--search-input .b__tabcontent--search-block-text {
        height: 60px;
        border-radius: 60px;
    }

    .wrap-banner--desc .b__search--buy .b__tabcontent--search .b__tabcontent--search-input input {
        line-height: 60px;
        height: 60px;
        font-size: 16px;
        text-overflow: ellipsis;
    }

    .wrap-banner--desc .b__search--buy .b__tabcontent--search .b__tabcontent--search-btn {
        width: 60px;
        height: 60px;
    }
}

@media screen and (max-width: 1199px) {
    .wrap-banner--desc .b__search--buy .b__tabcontent--search .b__tabcontent--search-block {
        margin-right: 10px;
        width: 120px;
    }

    .wrap-banner--desc .b__search--buy .b__tabcontent--search .b__tabcontent--search-input {
        width: calc(100% - 5*130px);
    }

    .wrap-banner--desc .b__search--buy .b__tabcontent--search .b__tabcontent--search-input input {
        font-size: 14px;
        text-overflow: ellipsis;
    }

    .wrap-banner--desc .b__search--buy .b__tabcontent--search .b__tabcontent--search-block-text {
        font-size: 14px;
    }
}

@media screen and (max-width: 720px) {
    .wrap-banner {
        position: relative;
        height: 400px;
        max-height: 400px;
        min-height: 400px;
    }
    .wrap-banner-text {
        top: 100px;
    }
    .wrap-banner-text-title {
        font-weight: 700;
        font-size: 20px;
        line-height: 23px;
        margin-bottom: 5px;
    }
    .wrap-banner--desc .b__search--buy .nav-tabs {
        justify-content: center;
    }
    .wrap-banner--desc .b__search--buy .b__tabcontent--search::before {
        border-radius: 10px;
    }
    .wrap-banner-text-desc {
        font-weight: 500;
        font-size: 10px;
        line-height: 26px;
        text-transform: uppercase;
    }
    .wrap-banner--desc .b__search--buy .b__tabcontent--search-block-dropdown {
        display: none;
    }
    .wrap-banner--desc {
        padding-top: 200px;
    }
    .wrap-banner .wrap-banner--desc {
        width: calc(100% - 20px);
        padding-left: 0;
        padding-right: 0;
    }
    .wrap-banner .wrap-banner--desc .b__tabcontent--search {
        padding: 10px;
    }
    .wrap-banner .wrap-banner--desc .b__tabcontent--search .form-group {
        margin-top: 0 !important;
    }
    .wrap-banner--desc .b__search--buy .nav-tabs .btn {
        padding: 0 15px;
        height: 30px;
    }

    .wrap-banner--desc .b__search--buy .b__tabcontent--search .b__tabcontent--search-block {
        width: 50%;
        margin-right: 0;
        padding: 0 2px;
        float: left;
    }

    .b__space .b__area--info .b__area_content.active {
        display: block !important;
    }

    .b__space .b__area--info .b__area_content .cen-col {
        max-width: 100% !important;
        width: 100%;
    }

    .wrap-banner--desc .b__search--buy .b__tabcontent--search .b__tabcontent--search-input {
        width: 100%;
        position: relative;
        margin-top: 10px;
        float: left;
    }
    .wrap-banner--desc .b__search--buy .b__tabcontent--search .b__tabcontent--search-input input {
        height: 40px;
        line-height: 40px;
    }
    .wrap-banner--desc .b__search--buy .b__tabcontent--search .b__tabcontent--search-input .b__tabcontent--search-block-text {
        height: 40px;
        line-height: 40px;
    }
    .wrap-banner--desc .b__search--buy .b__tabcontent--search .b__tabcontent--search-btn {
        width: 40px;
        height: 40px;
    }
    .wrap-banner--desc .b__search--buy .b__tabcontent--search-btn .cicon {
        width: 25px;
        height: 25px;
        background-size: cover;
    }

    .b__city--info .cen-col .b__city-item{
        margin-top: 10px;
    }
    .b__space .b__space--top {
        display: block;
    }
    .b__space .b__space--top .view-more {
        margin-top: 10px;
        justify-content: center;
    }
    .b__space .b__space--top .nav-pills .nav-link{
        margin-top: 5px;
    }
}